<div>
<h1>Festlegung des räumlichen und zeitlichen Rahmens</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p>Folgende räumliche Referenzgrößen müssen bei der Bestimmung der Lawinengefahrenstufe für eine Region berücksichtigt werden.</p>&#13;
&#13;
    <h2>Vorhersagegebiet</h2>&#13;
    <p>Ein Vorhersagegebiet ist der Verantwortungsbereich eines Lawinenwarndienstes bei der Ausgabe öffentlicher Lawinenvorhersagen. Das Vorhersagegebiet eines Warndienstes ändert sich normalerweise nicht.</p>&#13;
&#13;
    <h2>Kleinstregionen</h2>&#13;
    <p>Kleinstregionen sind die kleinsten, geografisch klar begrenzten Gebiete zur Beurteilung der Lawinengefahr. Sie sind festgelegt und ändern sich nicht. Sie erlauben es dem Nutzer der Vorhersage außerdem, genau zu wissen, welche Region beschrieben wird. Sie können durch Verwaltungsgrenzen definiert sein (z.B. Landesgrenzen, Staatsgrenzen, Regionen oder Provinzen); sie beschreiben klimatisch, hydrologisch oder meteorologisch homogene Regionen; sie können auch auf orografischen Abgrenzungen oder einer Kombination dieser Faktoren basieren <a href="https://nhess.copernicus.org/articles/18/2697/2018/">(Techel et al., 2018)</a>. Weitere Einzelheiten über die in der Europaregion definierten Kleinstregionen findet man in unserem <a href="education/handbook">Handbuch</a>.</p>&#13;
    &#13;
    <h2>Referenzeinheit</h2>&#13;
&#13;
    <p>Eine Referenzeinheit ist die kleinste räumlich-zeitliche Einheit, für die eine Lawinengefahrenstufe vergeben werden kann. Eine Referenzeinheit kann durch unterschiedliche Höhen und/oder Expositionen innerhalb einer Kleinstregion umrissen werden (Abbildung 1). Sie muss groß genug sein, um unterschiedliches Lawinengelände zu umfassen, so dass die Ausgabe einer Lawinengefahrenstufe sinnvoll ist. Die Referenzeinheit muss definiert werden und innerhalb eines Lawinenwarndienstes (und idealerweise über Lawinenwarndienste hinweg) konsistent verwendet werden. </p>&#13;
&#13;
    <h2>Warnregion</h2>&#13;
    <p>Bei einer Warnregion handelt es sich um die Aggregation von Mikroregionen, in denen die Lawinenverhältnisse für ähnlich gehalten und deren Gefahrenstufe, kritische Expositionen und Höhenbereiche mit derselben vorherrschenden Lawinengefahr und Lawinenproblemen beurteilt werden und die Gefahrenbeschreibung gleich ist. Die Aggregation kann sich täglich ändern. Eine Warnregion ist kleiner oder genauso groß wie ein Vorhersagegebiet und größer oder ebenso groß wie eine Referenzeinheit. </p>&#13;
&#13;
    <h2>Auflösung</h2>&#13;
    &#13;
    <p>Die verwendete räumlich-zeitliche Auflösung zur Beurteilung der Lawinengefahr hängt hauptsächlich von der Verfügbarkeit relevanter und zuverlässiger Daten in ausreichender räumlicher Dichte und zeitlicher Häufigkeit ab. Daher wird die Auflösung der Beurteilung der Lawinengefahr bei den einzelnen Warndiensten unterschiedlich sein. Üblicherweise kennzeichnen folgende Elemente die räumlich-zeitliche Auflösung bei der Bestimmung der Lawinengefahrenstufe: </p>&#13;
    &#13;
    <ul>
<li>Die Größe der Kleinstregionnen innerhalb eines Vorhersagegebiets (Abbildung 1a), </li>&#13;
      <li>Die Auflösung von Höhe und/oder Exposition (Abbildung 1b und c), sowie </li>&#13;
      <li>Die zeitliche Unterteilung innerhalb der Gültigkeitsdauer einer Vorhersage (z. B. vormittags/nachmittags, Abbildung 1d). </li>&#13;
      </ul>
<p>Die Auflösung dieser Elemente definiert die kleinsten räumlich-zeitlichen Einheiten, anhand derer ein:e Prognostiker:in eine Lawinengefahrenstufe herausgeben kann und auf die wir uns als Referenzeinheit beziehen. Die Lawinenwarndienste innerhalb der Europaregion verwenden die folgende räumlichen und zeitlichen Einheiten um die Lawiengefahr einzuschätzen:</p>&#13;
&#13;
    <ul>
<li>Zumindest eine Kleinstregion</li>&#13;
      <li>Maximal zwei Höhenstufen</li>&#13;
      <li>Mindestens 1/8 aller möglichen Expositionen, meist mindestens jedoch 3/8</li>&#13;
      <li>Maximal zwei Zeitspannen (z.B. vormittags / nachmittags)</li>&#13;
    </ul>
<table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Figure 1: Elements typically chosen to determin the reference unit." alt="Figure 1: Elements typically chosen to determin the reference unit." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/ReferenceUnitsResolution_EN.png"></td>&#13;
        </tr></tbody></table>
<p class="small" style="text-align: center">Abbildung 1:  Elemente, die typischerweise zur Bestimmung der Referenzeinheit gewählt werden.</p>&#13;
&#13;
  <p>Abbildung 1 zeigt wie üblicherweise eine Referenzeinheit durch die Kombination der kleinsten Unterteilungen der Elemente gekennzeichnet ist: (a) die kleinste geografische Einheit (Kleinstregion) in einem Vorhersagegebiet, (b) die Auflösung von Höhe und (c) Exposition sowie (d) die zeitliche Unterteilung. In der Abbildung sind solche Untereinheiten farblich hervorgehoben. Hier definiert die Größe der einzelnen Kleinstregion die räumliche Ausdehnung, die Höhe ist in 200 Meter-Schritten aufgelöst, wird aber oberhalb (oder unterhalb) eines Schwellenwertes beurteilt. Die Exposition ist in acht Bereiche unterteilt und die zeitliche Unterteilung erlaubt eine Trennung zwischen Vormittag und Nachmittag. Die Kombination der blau markierten Elemente stellt die Referenzeinheit dar, als kleinste räumlich-zeitliche Einheit, für die die Lawinengefahrenstufe festgelegt werden kann. </p>&#13;
  </div>&#13;
</section><section classname="section-centered section-context"><div classname="panel">&#13;
    <h2 classname="subheader">Ausbildung &amp; Prävention</h2>&#13;
&#13;
    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Lawinengefahrenstufen</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Lawinenprobleme</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Danger Scale">Matriu EAWS</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Schneedeckenstabilität</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Häufikeitsverteilung der Schneedeckenstabilitätsklassen</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Lawinengrößen</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Räumliche und zeitliche Skala</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Handbuch</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Gute Gewohnheiten</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Artikel</a></li>&#13;
    </ul>
</div>&#13;
</section>
</div>
